:focus {
  outline: -webkit-focus-ring-color auto 0;
  outline-offset: 0;
}

.content form {
  margin-top: 2em;
}

form .form-item {
  margin-top: .75rem;
  margin-bottom: .75rem;
}

form.webform-client-form .form-item {
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

form label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 3px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 12px;
}

form .form-select,
form .form-text {
  border: 0;
  background: #F2F2F0;
  color: #4A4A4A;
  border-radius: 0;
  box-shadow: none;
  height: 48px;
  padding: 6px 13px;
  width: 100%;
}

form .form-select {
  border-radius: 5px;
}

form .webform-component-checkboxes,
form .webform-component-radios {
  padding-left: 13px;
}

form .webform-component-checkboxes label,
form .webform-component-radios label {
  text-transform: none;
  font-size: 16px;
}

form .webform-component-checkboxes .form-item,
form .webform-component-radios .form-item {
  margin-top: 0;
  margin-bottom: 0;
}

form .form-type-radio {
  padding-left: 20px;
}

form .webform-component-textarea textarea {
  height: 150px;
}

form .form-control {
  border: 0;
  background: #F2F2F0;
  color: #4A4A4A;
  border-radius: 0;
  box-shadow: none;
  height: 48px;
  padding: 10px 13px;
}

form .description {
  font-size: 12px;
}

form.webform-client-form .btn {
  margin-top: 15px;
  padding: 7px 40px;
  text-transform: uppercase;
  font-size: 14px;
}

.form-control {
  color: #4A4A4A;
  border-radius: 0;
  box-shadow: none;
}

.form-control:focus {
  border-color: #2F5A74;
  outline: 0;
  box-shadow: none;
}

fieldset.form-wrapper {
  margin: 0;
  padding: 0;
}

.form-managed-file .form-file {
  margin: 1rem 0;
  display: inline-block;
}

input.form-submit,
input.button-primary {
  background-color: #EDB336;
  border: 1px solid #EDB336;
  color: #4A4A4A;
  border-radius: 3px;
  letter-spacing: 0.5px;
  text-align: center;
  font-size: 85%;
  padding: 10px 15px;
  font-weight: 600;
  display: block;
  width: max-content;
  text-transform: uppercase;
}

div.addressfield-container-inline > div.form-item {
   float: unset !important;
   margin-right: 0 !important;
}

/* VIEWS EXPOSED FORMS */
.view__filters form .views-exposed-form {
  margin: 0 0 1rem;
}
form .views-exposed-form label {
  display: none;
}
.view__filters form .views-exposed-form .views-exposed-widget {
  float: left;
  padding: 0 1em .5rem 0;
}
form .views-exposed-form .views-exposed-widget .form-item select,
form .views-exposed-form .views-widget .form-item select,
form .views-exposed-form .views-widget .form-item input {
  margin-top: 0;
  height: 30px;
}
form .views-exposed-form .views-submit-button input.form-submit {
  margin-top: 0;
  height: 28px;
  padding: 0 15px;
}
form .views-exposed-form .views-submit-button {
  display: flex;
}

form.navbar-form input.form-text {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  border: 0;
  background-color: transparent;
  border-bottom: 1px solid #ffffff;
  border-radius: 0;
  color: #ffffff;
  font-size: 1em;
  height: 2rem;
}

form .views-exposed-form .form-type-geofield-proximity label {
  display: block;
}
